train: ../train/images
val: ../valid/images
test: ../test/images

nc: 2
names: ['golf-ball', 'golf-hole']

roboflow:
  workspace: sai-gon-university
  project: golf-ball-and-hole-detection-1k7
  version: 6
  license: CC BY 4.0
  url: https://universe.roboflow.com/sai-gon-university/golf-ball-and-hole-detection-1k7/dataset/6